.block-container.footer-container {
    width: 100%;
    display: flex;
    justify-content: center;
    background: var(--Dark-Blue, #002846);
}

.block-container.footer-container {
    .footer-wrapper {
        width: 1440px;
        max-width: 1440px;
        padding: 0px 78px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        row-gap: 8px;
        box-sizing: border-box;
    }
    .footer-bar {
        display: flex;
        padding: 16px 0 24px 0;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        box-sizing: border-box;
        border-bottom: 1px solid #849AA6;
    }

    .logo-image-container {
        display: flex;
        align-items: center;
    }

    .logo-image-container img {
        width: 95px;
        height: 36px;
        object-fit: contain;
    }

    .social-links-container {
        display: flex;
        align-items: center;
        column-gap: 14px;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .social {
        display: flex;
        width: 32px;
        height: 32px;
        padding: 0.003px 0px 0px 0px;
        justify-content: center;
        align-items: center;
    }

    .social img {
        width: 32px;
        height: 32px;
    }

    .footer-content {
        display: flex;
        width: 100%;
        padding: 16px 0;
        align-items: flex-start;
        column-gap: 133px;
    }

    .footer-column {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        row-gap: 16px;
        max-width: 303px;
    }

    .footer-column-title {
        color: var(--White, #FFF);
        /* 16 Semibold */
        font-family: Inter;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        margin: 0;
    }

    .footer-column-content {
        color: var(--White, #FFF);
        /* 16 Regualr */
        font-family: Inter;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        margin: 0;
    }

    .footer-bottom-links {
        display: flex;
        width: 100%;
        padding: 16px 0;
        justify-content: space-between;
        align-items: center;
    }

    .footer-date {
        color: var(--White, #FFF);
        /* 14 Regular */
        font-family: Inter;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        margin: 0;
    }

    .footer-links {
        display: flex;
        align-items: center;
        column-gap: 4px;
    }

    .footer-links > .bottom-link:not(:last-child) {
        padding-right: 4px;
        border-right: solid 1px;
    }

    .bottom-link {
        color: var(--White, #FFF);
        text-align: right;
        /* 14 Regular */
        font-family: Inter;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        text-decoration: none;
    }
    .bottom-link:hover {
        color: #6ec6d4;
    }
}